@charset "utf-8";

/* Global Styles */

body {
	width: 95%;
	max-width: 850px;
	font-family: "Archivo Black", sans-serif;
}

header {
	display: block;
}

.aframelink, .aframelink:visited
	{color:#01aef0;}

.aframelink:hover
	{color:#4bcdff;}

.h1_o {
	margin: 0;
	font-family: "Archivo Black", "Arial Bold", sans-serif;
	background-color: #ff8200;
	font-size: 25px;
	color: #FFFFFF;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	font-weight: lighter;
}

.h1_g {
	margin: 0;
	font-family: "Archivo Black", "Arial Bold", sans-serif;
	background-color: #84BD00;
	font-size: 25px;
	color: #FFFFFF;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	font-weight: lighter;
}

.h1_b {
	margin: 0;
	font-family: "Archivo Black", "Arial Bold", sans-serif;
	background-color: #01AEF0;
	font-size: 25px;
	color: #FFFFFF;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	font-weight: lighter;
}

h2 {
	font-size: 18px;
	font-family: "Archivo Black", "Arial Bold", sans-serif;
	color: #000000;
	margin-left: 10px;
}

h3 {
	font-size: 15px;
	font-family: "Archivo Black", "Arial Bold", sans-serif;
	color: #000000;
	margin-left: 10px;
}

p {
	font-size: 15px;
	font-family: "brandon-grotesque", sans-serif;
	color: #000000;
	line-height: 20px;
	margin-left: 10px;
}

.col_1 {
    width: 50%;
    float: left;
    padding: 5px;
}

.col_2 {
    width: 50%;
    float: right;
    padding: 5px;
}

* {
    box-sizing: border-box;
}

img {
    display: block;
    margin: 0 auto;
    height: auto !important;
    min-width: 300px;
    max-width: 100% !important;
}

img.float_left {
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
}

img.float_right, img.img_vertical
{
	float: right;
	margin-left: 5px;
	margin-bottom: 5px;
}

img.img_vertical
{width: 150px;
min-width:150px;
padding:10px;}

@media only screen and (max-width: 500px), (min-device-width: 500px) and (max-device-width: 500px) {
img
{width:100%;}}

.callout_o {
	width: 60%;
	float: left;
	background-color: #ff8200;
	margin-right: 10px;
	margin-bottom: 10px;
}

.callout_g {
	width: 60%;
	float: left;
	background-color: #84BD00;
	margin-right: 10px;
	margin-bottom: 10px;
}

.callout_b {
	width: 60%;
	float: left;
	background-color: #01AEF0;
	margin-right: 10px;
	margin-bottom: 10px;
}

.callout_text {
	font-size: 15px;
	font-family: "brandon-grotesque", sans-serif;
	padding-right: 10px;
	font-weight: bold;
	color: #FFFFFF;
}

.callout_block_o {
	font-size: 15px;
	font-family: "brandon-grotesque", sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #ff8200;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.callout_block_g {
	font-size: 15px;
	font-family: "brandon-grotesque", sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #84BD00;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.callout_block_b {
	font-size: 15px;
	font-family: "brandon-grotesque", sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #01AEF0;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.table_header {
    padding: 5px;
}

#table {
    font-family: "brandon-grotesque", sans-serif;
    border-collapse: collapse;
    width: 100%;
	margin: 5px;
}

th {
    height: 20px;
}

caption {
	caption-side: bottom;
	font-weight: bold;
}

#table td, #table th {
	color: #000000;
	border: 1px solid #ddd;
    padding: 2px;
}

td {
    height: 10px;
}

#table tr:nth-child(even){background-color: #DDDDDD;}

#table tr:hover {background-color: #888888;}

#table th {
	color: #FFFFFF;
	padding: 2;
    text-align: left;
    background-color: #777777;
    color: #FFFFFF;
}
